{
  "compilerOptions": {
    "composite": true,
    "module": "ESNext",
    "moduleResolution": "bundler",
    "paths": {
      "#build/ui": [
        "./node_modules/.nuxt-ui/ui"
      ]
    },
    "allowSyntheticDefaultImports": true
  },
  "include": ["vite.config.ts", "tailwind.config.ts", "scripts/**/*.ts"]
}
